/* Informatik-Projekt --> HTML zum Frühstück */
/* Autor: Steffen Schultze */



 
body {
       margin:0px; background-color:#eaeaea;
       font-family:Verdana, Helvetica; font-size:8.6pt; color:#000000; padding-top:12px; padding-bottom:12px;
     }

 a:link {color:#000000; text-decoration: underline} 
 a:visited { color:#000000; text-decoration:underline} 
 a:hover {color: #990000; text-decoration: none}
 a:active  { color:#000000; text-decoration:none}

 table,td { font-family:Verdana, Helvetica; font-size:8.6pt; color:#000000; }

 #border_ie {
  position: absolute; left:50%;
  width: 750px; background-color:#000000;
  margin-left:-375; margin-right:auto;
  text-align:left; padding:1px;
 }

 #border_other {
  width: 750px; background-color:#000000;
  margin-left:auto; margin-right:auto;
  text-align:left; padding:1px;
 }

 #top {
  background-image:url('./bilder/topic.jpg');
  width: 100%; background-color:#FFFFFF;
  margin:0px; height:200px;
  text-align:left;
 }

 #menu {
  width: 100%; background-color:#FFFFFF;
  margin:0px; height:16px;
  text-align:left; margin-top:1px;
 }

 #main {
  width: 100%; background-color:#FFFFFF;
  margin-top: 1px; padding-bottom: 16px;
  text-align:left;
 }

 #text {
  width: 718px; padding-left:16px; text-align:left; 
  font-family: verdana, helvetica; font-size: 8.6pt;
 a:link {color:#990000;}
 }

 .small{
  font-size: 7pt;
 }

 li { font-family:Verdana, Helvetica; font-size:8.6pt; color:#000000}
 
 h1,h2,h3,h4 {  font-family:Verdana, Helvetica; color:#000000; }
 h1 { font-size:12.0pt; font-weight:bold; }
 h2 { font-size:11.0pt; }
 h3 { font-size:10.0pt; }
 h4 { font-size:9.5pt; }

 textarea,input 
 {
  border:solid 1px #000000;
  background-color:#eeeeee;
  color: #000000;
 }

 button 
 {
  border:none 0px;
  width: 8pt;
  background-color:#cccccc;
  color: #000000;
  font-family: Verdana,Helvetica,Arial;
  font-size:8.6pt;
 }

 checkbox
 {
  border-color:#1b180f; border-style:none;
  background-color:#eeeeee;
  height: 8pt;
  color:#000000;
  font-size: 8.6pt;
 }

 select
 {
  border-color:#000000;
  border-width:1pt;
  border-style:solid;
  background-color:#eeeeee;
  color:#000000;
  font-family:Verdana,Helvetica,Arial;
  font-size:8.6pt;
 }

